package ucl.model;


/**
 * Interface for the models used.
 * 
 * @author 
 *
 */
public interface Model {
	/**
	 * Run the first step of the model.
	 * @param t
	 */
	public void run(Object t);
	
	/**
	 * Run the second step of the model.
	 * @param t
	 */
	public void runSecond(Object t);
}
